<!-- <ion-header>
  <ion-toolbar>
    <ion-title>tercera</ion-title>
  </ion-toolbar>
</ion-header>
 -->


<ion-content>
  <!-- <ion-text> class="frase">{{ frase }}</ion-text>
  <ion-text> class="intentos">Intentos: {{ intentos }}</ion-text> -->
  <ion-img src="/assets/imagenes/índice.jpeg"></ion-img>
  <ion-button (click)="volverajugar()" class="playagain" expand="block" shape="round">PLAY AGAIN</ion-button>
  <ion-button (click)="inicio()" class="menu" expand="block" shape="round"> MENU</ion-button>
  
</ion-content>

